Subject: Re: [SPAM] Re: [SPAM] Re: CRA_AR_RE12825-SO 600825623
From: "Alina D'Souza" <[email-masked]>
To: Mostafa saad <[email-masked]>
Cc: Mohamed Magdy <[email-masked]>, Shajahan Kamal Batcha <[email-masked]>, Angeli Fontillas <[email-masked]>, Denmark A <[email-masked]>, "Returns.fc" <[email-masked]>, customer care <[email-masked]>
Date: Tue, 7 Jul 2020 13:16:41 +0400
List-Id: <ccteam.mumzworld.com>

Hi Denmark,

Was the replacement shipped customer still did not receive it?

Regards,
Alina

On Wed, Jul 1, 2020 at 12:13 PM Mostafa saad <[email-masked]>
wrote:

> Hello Mohamed
>
> This is collected from the customer and after 2 or 3 days the driver
> return it to the WH
>
> Regards
> Mostafa Saad
>
>
>
> On Wed, Jul 1, 2020 at 10:12 AM Mohamed Magdy <[email-masked]>
> wrote:
>
>> was it collected?
>>
>> @Mostafa saad <[email-masked]> ..Please make sure to apply
>> penalty for any fake reason.
>>
>> Thanks
>>
>> On Mon, Jun 29, 2020 at 4:00 PM Mostafa saad <[email-masked]>
>> wrote:
>>
>>> Hello Shajahan
>>>
>>>
>>> Yes, So we need to penalty any driver he will not collect the CRA
>>> without the correct reason !!
>>>
>>> Regards
>>>
>>> Mostafa Saad
>>> Last Mile  Mumzworld
>>>
>>>
>>> On Mon, Jun 29, 2020 at 3:35 PM Shajahan Kamal Batcha <
>>> [email-masked]> wrote:
>>>
>>>> Hi Mostafa,
>>>>
>>>>
>>>>
>>>> It means not by lost. It supposed to collect on next day by our driver
>>>> it’s not done. I agreed it was delayed by our driver not lost.
>>>>
>>>>
>>>>
>>>> *Shajahan K*
>>>>
>>>>  <http://www.timexpress.ae/>
>>>>
>>>>
>>>>
>>>>    P.O. Box : 80266
>>>>    Tel : + (971) 4 255 5563
>>>>    Fax : + (971) 4 255 5564
>>>>
>>>>    Email : [email-masked]
>>>>    Web: www.timexpress.ae
>>>>
>>>> This email including its attachments are confidential and intended
>>>> solely for the use of the individual or entity to whom they are addressed.
>>>> If you have received this email in error, please delete it from your system
>>>> and notify the sender immediately. If you are not the intended recipient
>>>> you are notified that disclosing, copying or distributing the content of
>>>> this information is strictly prohibited.
>>>>
>>>>
>>>>
>>>>
>>>>
>>>> *From:* Mostafa saad [mailto:[email-masked]]
>>>> *Sent:* Monday, June 29, 2020 3:20 PM
>>>> *To:* Shajahan Kamal Batcha <[email-masked]>
>>>> *Cc:* Alina D'Souza <[email-masked]>; Mohamed Magdy <
>>>> [email-masked]>; Angeli Fontillas <[email-masked]>;
>>>> Denmark A <[email-masked]>; Returns.fc <[email-masked]>;
>>>> customer care <[email-masked]>
>>>> *Subject:* [SPAM] Re: [SPAM] Re: CRA_AR_RE12825-SO 600825623
>>>>
>>>>
>>>>
>>>> I Mean I was assigned this order to tour driver and every day I inform
>>>> him to collect the item but he didn't collect it
>>>>
>>>>
>>>>
>>>>
>>>>
>>>> So if the item is not collected today I will update it as lost on him
>>>>
>>>>
>>>> Regards
>>>>
>>>>
>>>>
>>>> Mostafa Saad
>>>>
>>>> Last Mile  Mumzworld
>>>>
>>>>
>>>>
>>>>
>>>>
>>>> On Mon, Jun 29, 2020 at 3:16 PM Shajahan Kamal Batcha <
>>>> [email-masked]> wrote:
>>>>
>>>> Hi Mostafa,
>>>>
>>>>
>>>>
>>>> What you mean by lost if order with customer. Let me inform to the
>>>> courier to collect it.
>>>>
>>>>
>>>>
>>>> *Shajahan K*
>>>>
>>>>  <http://www.timexpress.ae/>
>>>>
>>>>
>>>>
>>>>    P.O. Box : 80266
>>>>    Tel : + (971) 4 255 5563
>>>>    Fax : + (971) 4 255 5564
>>>>
>>>>    Email : [email-masked]
>>>>    Web: www.timexpress.ae
>>>>
>>>> This email including its attachments are confidential and intended
>>>> solely for the use of the individual or entity to whom they are addressed.
>>>> If you have received this email in error, please delete it from your system
>>>> and notify the sender immediately. If you are not the intended recipient
>>>> you are notified that disclosing, copying or distributing the content of
>>>> this information is strictly prohibited.
>>>>
>>>>
>>>>
>>>>
>>>>
>>>> *From:* Mostafa saad [mailto:[email-masked]]
>>>> *Sent:* Monday, June 29, 2020 3:04 PM
>>>> *To:* Alina D'Souza <[email-masked]>
>>>> *Cc:* Shajahan Kamal Batcha <[email-masked]>; Mohamed Magdy <
>>>> [email-masked]>; Angeli Fontillas <[email-masked]>;
>>>> Denmark A <[email-masked]>; Returns.fc <[email-masked]>;
>>>> customer care <[email-masked]>
>>>> *Subject:* [SPAM] Re: CRA_AR_RE12825-SO 600825623
>>>>
>>>>
>>>>
>>>> @Shajahan Kamal Batcha <[email-masked]>  If we didn't find any
>>>> feedback from your side within 1 hour will proceed with this item as lost
>>>> on ( Jabbar ).
>>>>
>>>>
>>>>
>>>>
>>>>
>>>> @Alina D'Souza <[email-masked]> Please wait tell we get an update
>>>> from ( Time Express )
>>>>
>>>>
>>>>
>>>>
>>>>
>>>>
>>>> Regards
>>>>
>>>>
>>>>
>>>> Mostafa Saad
>>>>
>>>> Last Mile  Mumzworld
>>>>
>>>>
>>>>
>>>>
>>>>
>>>> On Mon, Jun 29, 2020 at 1:09 PM Alina D'Souza <[email-masked]>
>>>> wrote:
>>>>
>>>> Hi Mostafa,
>>>>
>>>>
>>>>
>>>> Any update on this?
>>>>
>>>>
>>>>
>>>> The customer is very upset
>>>>
>>>>
>>>>
>>>> Regards,
>>>>
>>>> Alina
>>>>
>>>>
>>>>
>>>> On Mon, Jun 29, 2020 at 12:45 PM Mostafa saad <[email-masked]>
>>>> wrote:
>>>>
>>>> @Shajahan Kamal Batcha <[email-masked]>  Please advise this
>>>> order with Jabbar since 22-6-2020
>>>>
>>>>
>>>>
>>>>
>>>>
>>>> Regards
>>>>
>>>>
>>>>
>>>> Mostafa Saad
>>>>
>>>> Last Mile  Mumzworld
>>>>
>>>>
>>>>
>>>>
>>>>
>>>> On Mon, Jun 29, 2020 at 12:43 PM Angeli Fontillas <[email-masked]>
>>>> wrote:
>>>>
>>>> Hello Team,
>>>>
>>>> Customer is following up on the collection.
>>>>
>>>> Please arrange the collection today maximum tomorrow, request was sent
>>>> sine 20th of June.
>>>>
>>>> Thank you.
>>>>
>>>>
>>>>
>>>>
>>>>
>>>> *Regards,*
>>>>
>>>>
>>>> *Angeli Fontillas*
>>>> Customer Care Representative
>>>> p:  +971 (0)4 4339455   Ext 1324 │ e: [email-masked]
>>>> <[email-masked]> │ w: www.mumzworld.com
>>>> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design
>>>> District, PO Box 500245, Dubai, UAE
>>>>
>>>>
>>>>
>>
>> --
>>
>>